.MainMenu-wrapper {
    position: fixed;
    left:50%;
    top:50%; 
    transform: translate(-50%, -50%);
    z-index: 25;
    background: #74c1da;
    color: black;
    padding: 20px;
}

.MainMenu-wrapper-text > h2 {
    margin: 0;
}

button{
    border: 1px solid blue;
}
